View Issue Details

IDProjectCategoryView StatusLast Update
0019053MediaMonkey 5Main Panelpublic2022-06-02 23:49
ReporterLudek Assigned To 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version5.0 
Target Version5.0.4Fixed in Version5.0.4 
Summary0019053: Equalizer button is not available as button on Player
DescriptionIn MM4 the EQ button was on the player.
In MM5 it cannot be even configured in Options > Player > Layout

Requested at: https://www.mediamonkey.com/forum/viewtopic.php?t=101858
TagsNo tags attached.
Fixed in build2650

Relationships

related to 0016501 newmichal Make Sleep/Equalizer more accessible 
related to 0019151 closedLudek All Player buttons should show status in Tooltip. 

Activities

lowlander

2022-05-05 16:49

developer   ~0068005

This button should show status (if Equalizer is enabled/disabled) like Shuffle/Repeat/etc. buttons

michal

2022-05-27 12:03

developer   ~0068291

Fixed in build 2650. Added Equalizer button (visible by default) and Auto-DJ button (invisible by default).

lowlander

2022-06-02 23:46

developer   ~0068402

Verified on 2650